[KNOCK]
Height=27

vy_fall=0.13
vy_maxfall=6.0

DeadDelay=100

Trail_NumFrames=0
Trail_FramesInLine=1
Trail_Frame=0
Trail_FrameWidth=16
Trail_FrameHeight=16
Trail_AnimSpeed=0.4

Trail2_NumFrames=0
Trail2_FramesInLine=1
Trail2_Frame=0
Trail2_FrameWidth=8
Trail2_FrameHeight=8
Trail2_AnimSpeed=0.4

IceSplinter_NumFrames=0
IceSplinter_FramesInLine=1
IceSplinter_Frame=0
IceSplinter_FrameWidth=16
IceSplinter_FrameHeight=16
IceSplinter_AnimSpeed=0.4

IceSplinter2_NumFrames=0
IceSplinter2_FramesInLine=1
IceSplinter2_Frame=0
IceSplinter2_FrameWidth=8
IceSplinter2_FrameHeight=8
IceSplinter2_AnimSpeed=0.4

IceSplinter3_NumFrames=0
IceSplinter3_FramesInLine=1
IceSplinter3_Frame=0
IceSplinter3_FrameWidth=8
IceSplinter3_FrameHeight=8
IceSplinter3_AnimSpeed=0.4